Distance Learning: Java Support

Java is used by Blackboard to run the Chat service. Each time you load the Chat window, your version of Java runs the Chat program and shows the Chat window. At the moment the newest version of Java is working in BlackBoard chats. The College has no control over the Chat program by Blackboard or its requierments for the Java version that works with it. At some point a Java update will not work with the Chat program. Please use the last known Java version that is posted on Blackboards login page.

Java is not supported by GOOGLE Chrome or Windows 10's Microsoft EDGE.

To use BlackBoard Chat you must have Windows Internet Explorer, Firefox or Apple Safari.

The most recent version of Java we have tested that works with Blackboard Chat is: Java 8 Update 60. Also known as "Java SE Runtime Environment 8u60"

Help Resorces Available: